package com.bankaudit.dto;

import java.util.List;

import com.bankaudit.model.MaintUsergroupRolesWrk;

public class MaintUsergroupRolesDto {
	
	MaintUsergroupRolesWrk maintUsergroupRolesWrk;
	List<String> functionIds;
	Boolean isChanged;
	
	
	/**
	 * @return the isChanged
	 */
	public Boolean getIsChanged() {
		return isChanged;
	}
	/**
	 * @param isChanged the isChanged to set
	 */
	public void setIsChanged(Boolean isChanged) {
		this.isChanged = isChanged;
	}
	
	
	/**
	 * @return the maintUsergroupRolesWrk
	 */
	public MaintUsergroupRolesWrk getMaintUsergroupRolesWrk() {
		return maintUsergroupRolesWrk;
	}
	/**
	 * @param maintUsergroupRolesWrk the maintUsergroupRolesWrk to set
	 */
	public void setMaintUsergroupRolesWrk(MaintUsergroupRolesWrk maintUsergroupRolesWrk) {
		this.maintUsergroupRolesWrk = maintUsergroupRolesWrk;
	}
	/**
	 * @return the functionIds
	 */
	public List<String> getFunctionIds() {
		return functionIds;
	}
	/**
	 * @param functionIds the functionIds to set
	 */
	public void setFunctionIds(List<String> functionIds) {
		this.functionIds = functionIds;
	}
	
	
}
